GET /whatsapp/flows

Flows of the WABA, with version and lineageId

GET
/whatsapp/flows

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Query Parameters

accountId*string

WhatsApp account id

Response Body

{success, flows}

application/json
  1. response
success?boolean
flows?array<>
Example Request
curl -X GET 'https://example.com/api/v1/whatsapp/flows?accountId=string'
Example Response
{  "success": true,  "flows": [    {      "id": "string",      "name": "string",      "status": "DRAFT",      "categories": [        "string"      ],      "validation_errors": [        {}      ],      "json_version": "string",      "endpoint_uri": "string",      "preview": {        "preview_url": "string",        "expires_at": "string"      },      "version": 0,      "lineageId": "string"    }  ]}